<?xml version="1.0" encoding="utf-8"?>
<infotexts language="English" nowhitespace="false" translatedname="English">
  <!--Missions-->
  <missionname.pirate_sigmyra>Sigmyra Class Pirate Vessel</missionname.pirate_sigmyra>
  <missiondescription.pirate_sigmyra>Seek out the heavly armed pirate vessel that has been terrorizing this area and eliminate it!</missiondescription.pirate_sigmyra>
  <missionsuccess.pirate_sigmyra>The pirate vessel's crew was successfully eliminated.</missionsuccess.pirate_sigmyra>
  <missionfailure.pirate_sigmyra>The pirate vessel's crew was not eliminated.</missionfailure.pirate_sigmyra>
  <missionsonarlabel.pirate_sigmyra>Pirate sighting</missionsonarlabel.pirate_sigmyra>
  <missionmessage0.pirate_sigmyra> A dangerous military grade pirate vessal is in the area, eliminate them! </missionmessage0.pirate_sigmyra>
  <missionmessage1.pirate_sigmyra> Navigate your submarine to [location2] to claim your reward. </missionmessage1.pirate_sigmyra>
  <missionheader0.pirate_sigmyra> Pirates have been sighted </missionheader0.pirate_sigmyra>
  <missionheader1.pirate_sigmyra> Seperatists Destroyed </missionheader1.pirate_sigmyra>
  <missionname.separatistattack_sigmyra>Seperatist Vessel</missionname.separatistattack_sigmyra>
  <missiondescription.separatistattack_sigmyra> A separatist vessel has been spotted in the area, neutralize the crew or ship and make it out alive</missiondescription.separatistattack_sigmyra>
  <missionsuccess.separatistattack_sigmyra>The pirate vessel's crew was successfully eliminated.</missionsuccess.separatistattack_sigmyra>
  <missionfailure.separatistattack_sigmyra>The pirate vessel's crew was not eliminated.</missionfailure.separatistattack_sigmyra>
  <missionsonarlabel.separatistattack_sigmyra>Pirate sighting</missionsonarlabel.separatistattack_sigmyra>
  <missionmessage0.separatistattack_sigmyra> A dangerous pirate vessal is in the area! </missionmessage0.separatistattack_sigmyra>
  <missionmessage1.separatistattack_sigmyra> Navigate your submarine to [location2] to claim your reward. </missionmessage1.separatistattack_sigmyra>
  <missionheader0.separatistattack_sigmyra> Pirates have been sighted </missionheader0.separatistattack_sigmyra>
  <missionheader1.separatistattack_sigmyra> Separatists Destroyed </missionheader1.separatistattack_sigmyra>
  <!--Events-->
</infotexts>